From 7e1174cbd6c06c22c6e9d1b032ffe165e6a16d70 Mon Sep 17 00:00:00 2001
From: "Hahn Axel (hahn)" <axel.hahn@iml.unibe.ch>
Date: Fri, 7 May 2021 09:55:24 +0200
Subject: [PATCH] chown includes dot files

---
 deploy_app.sh | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/deploy_app.sh b/deploy_app.sh
index 850d314..393f27d 100755
--- a/deploy_app.sh
+++ b/deploy_app.sh
@@ -5,6 +5,7 @@
 #
 # ----------------------------------------------------------------------
 # 2021-04-19  v0.1  <axel.hahn@iml.unibe.ch>  initial version
+# 2021-05-09  v0.2  <axel.hahn@iml.unibe.ch>  chown includes dot files
 # ======================================================================
 
 
@@ -198,8 +199,8 @@ run_task "${profiledir}/tasks_config.sh"
 # ----------------------------------------------------------------------
 header "Set file owner [${appowner}]"
 if [ ! -z "${appowner}" ]; then
-    sudo chown -R $appowner * || exit 5
-    ls -l
+    sudo chown -R $appowner * .* || exit 5
+    ls -la
 else
     echo "SKIP: variable appowner was not set"
 fi
-- 
GitLab